<!doctype html>
<html lang="en">

<head>
  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <link rel="stylesheet" href="/static/css/bootstrap.min.css">
  <style>
  body{
    /* background-color:  */
  }
 #homeBanner{
    background-color:#F9EC20;
  }
#homeBanner a{
    color:black;
  }
    <link rel="shortcut icon" type="image/x-icon"/>
      {{ block "css" .}}{{ end}}
  </style>
  <!-- <script src="/static/js/vue.js"></script> -->
  <title>uauto - Fast. Secure. Fair.</title>

</head>

<body style="background-color:#E9ECEF;">
  <div  id="homeBanner" class="offset-md-4 col-md-4" style="margin-top:1em;">
    <ul class="nav justify-content-center">
  <li class="nav-item">
    <a class="nav-link active" href="/"  style="margin-top:0.5em;">Home</a>
  </li>
  <li class="nav-item" style="margin-top:0.5em;">
    <a class="nav-link" href="/blog">Blog</a>
  </li>
  <li class="nav-item"  style="margin-top:-0.3em;">
    <a class="nav-link" style="font-size:30px;">uauto</a>
  </li>
  <li class="nav-item" style="margin-top:0.5em;">
    <a class="nav-link" href="/story">Story</a>
  </li>
  <li class="nav-item" style="margin-top:0.5em;">
    <a class="nav-link" href="/about">About</a>
  </li>
</ul>
</div>
    {{ block "body" .}} {{ end}}
</body>

</html>
